[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromResourceID

Load graphic data from a resource identified by the integer identifier ResID

## Declaration

Source position: graphics.pp line 801

`public procedure TGraphic.LoadFromResourceID(`
`Instance: THandle;`
`ResID: PtrInt`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.